# coding=utf-8

import sys
import os
base_path = os.path.dirname(os.path.dirname(os.path.abspath(__file__)))
sys.path.append(base_path)
from db.models import Base
from utils import getLogger

logger = getLogger(__name__)


def create_tables():
    try:
        Base.metadata.create_all()
    except Exception as e:
        logger.debug(e)


create_tables()
